uuid: db6e05e4-7f17-4d4e-8352-90ca30b8076a
langcode: en
status: true
dependencies:
  module:
    - breakpoint
id: config_sync.module.breakpoint
snapshotSet: config_sync
extensionType: module
extensionName: breakpoint
items: {  }
